message

Post Reply
eliotnes71
Posts: 2
Joined: Fri Feb 02, 2018 2:10 pm

message

Post by eliotnes71 » Fri Feb 02, 2018 2:15 pm

j'utilise un plug in et j'ai le message suivant:
ce projet contient une référence vers un effet absent vous devez installer l'effet suivant pour rétablir cette reference
"DUIK_Two_layer_IK"
de quoi s'agit 'il
(j'ai installé DUIK normalement
merci

User avatar
Duduf
Posts: 392
Joined: Mon Jun 20, 2016 2:59 pm

Re: message

Post by Duduf » Sat Feb 03, 2018 11:30 am

Bonjour,

Si Duik est correctement installé, c'est probablement parce que le fichier After que tu tentes d'ouvrir a été préparé avec une version plus ancienne de Duik. Mais ce n'est pas grave, l'erreur peut simplement être ignorée, tout fonctionnera correctement de toute façon.

eliotnes71
Posts: 2
Joined: Fri Feb 02, 2018 2:10 pm

Re: message

Post by eliotnes71 » Sat Feb 03, 2018 2:28 pm

merci en effet tout semble fonctionner normalement

Post Reply